apiVersion: v1
kind: Pod
metadata:
  name: pod-configmap
  namespace: monprojet
spec:
  containers:
  - name: mon-conteneur
    image: nginx
    envFrom:
    - configMapRef:
        name: exemple-configmap
